@charset "Shift_JIS";

/* CSS Document */

/* =====================================================================
*
*	COMMON CSS
*
* =================================================================== */

/* =====================================================================
*	wrapper
* =================================================================== */
body { background: url(../images/bg_body.gif); min-width:990px; }
#container { position: relative; width: 980px; margin: 0 auto; padding: 0 0 96px 0; position: relative; background: #fff; font-size: .9em; }
@media screen and (max-width: 1140px){
    #container {padding: 0 0 150px 0;}
}
#container .inner { background: #ffa200 url(../images/bg_contents.gif) repeat-y; border-bottom: 3px #000 solid; margin-bottom: 16px; width: 100%; }
#container .inner:after { clear: both; display: block; content: ""; }
#article .inner, #article .wrapper { position: relative; width: 100%; margin: 0; padding: 0; background: none; border: none; }
#contents { margin-top: -44px; position: relative; }
#article .section { width: 895px; margin: 0 auto 28px; padding: 0; }
a:link { color: #fff; }
a:visited { color: #999; }
a:hover, a:focus { color: #ff0000; }
#article { width: 980px; margin: 0; }
.wrapper:after { content: ""; display: block; clear: both; }

/* global nav */
#gnav {/* width: 843px;*/ width: 633px; border: 1px solid #000; background: #000; position: absolute; top: 5px; /*left: 124px;*/ right:10px; }
#gnav ul { border: 2px solid #fff; border-top-width: 1px; border-right-width: 1px; /*width: 840px;*/ width: 630px; }
#gnav ul:after { clear: both; display: block; content: ""; }
#gnav ul li { width: 209px; height: 25px; border: 1px solid #fff; border-bottom: none; border-left: none; overflow: hidden; float: left; }
#gnav ul a { width: 100%; height: 100%; display: block; background: url(../images/gnav.jpg) 0 0 no-repeat; text-indent: -9999px; }
#gnav li.staffcast a { background-position: 0 -26px; }
#gnav li.story a { background-position: 0 -52px; }
#gnav li.character a { background-position: 0 -78px; }
#gnav li.faq a { background-position: 0 -104px; }
#gnav li.goods a { background-position: 0 -130px; }
#gnav li.letter a { background-position: 0 -156px; }
#gnav li.sitetop a { background-position: 0 -182px; }
#gnav li.outline a:hover, #gnav li.outline a:focus { background-position: right 0; }
#gnav li.staffcast a:hover, #gnav li.staffcast a:focus { background-position: right -26px; }
#gnav li.story a:hover, #gnav li.story a:focus { background-position: right -52px; }
#gnav li.character a:hover, #gnav li.character a:focus { background-position: right -78px; }
#gnav li.faq a:hover, #gnav li.faq a:focus { background-position: right -104px; }
#gnav li.goods a:hover, #gnav li.goods a:focus { background-position: right -130px; }
#gnav li.letter a:hover, #gnav li.letter a:focus { background-position: right -156px; }
#gnav li.sitetop a:hover, #gnav li.sitetop a:focus { background-position: right -182px; }
.top #gnav { width: 213px; top: 12px; left: 17px; }
.top #gnav ul { border: 1px solid #fff; border-bottom-width: 2px; width: 211px }
.top #gnav ul li { float: none; border: 1px solid #fff; border-bottom: none; }
#gnav li.story { background: url(../images/link_story_dead.jpg); text-indent: -9999px; }

.goods, .nomenu { display:none;}

/* header */
#header { background: url(../images/bg_header.jpg) no-repeat; height: 270px; margin: 0; padding: 0; position: relative; }
#header .logo, #header .schedule, #header .bnr_date1, #header .bnr_date2 { position: absolute; overflow: hidden; text-indent: -9999px; }
#header .logo { top: 2px; left: 13px; background: url(../images/logo.png) no-repeat; width: 109px; height: 67px; }
#header .schedule { top: 65px; right: 14px; background: url(../images/txt_schedule_e.png) right 0 no-repeat; width: 600px; height: 84px; }
#header h2 { width: 980px; height: 129px; top: 109px; position: absolute; text-indent: -9999px; }

/* footer */
#footer { clear: both; font-size: 85%; line-height: 1.3em; z-index: 1; background: #000; color: #fff; }
#footer a { white-space: nowrap; }
#footer .linkNHKonline { clear: both; padding: 10px 8px; }
#footer .linkNHKonline a { display: block; float: left; height: 21px; position: relative; top: 4px; }
#footer .copyright { margin-left: 75px; }
#footer .lnkBox { width: 740px; margin: auto; padding: 20px 60px 17px 200px; }
#footer .lnkBox li { float: left; margin-left: 10px; padding-left: 10px; border-left: 1px solid #fff; line-height: 1.2em; }
#footer .lnkBox li:first-child { margin-left: 0; padding-left: 0; border-left: none; }
.btn_pagetop { width: 128px; height: 31px; background: url(../images/btn_pagetop_o.gif); margin: 0 43px -3px auto; text-indent: -9999px; overflow: hidden; clear: both; }
.btn_pagetop a { display: block; width: 100%; height: 100%; background: url(../images/btn_pagetop.gif); }
.btn_pagetop a:hover, .btn_pagetop a:focus { background: none; }
#seaseonlnk { background: url(../../../common/images/btn_seaseon_chg_o.gif) no-repeat; height: 54px; margin-bottom: 16px; cursor: pointer; z-index: 10; position: relative; }
#seaseonlnk:after { display: block; clear: both; content: ""; }
#seaseonlnk p { float: left; background: url(../../../common/images/btn_seaseon_chg.gif) no-repeat; width: 324px; text-indent: -9999px; height: 54px; overflow: hidden; }
#seaseonlnk p a { width: 100%; height: 100%; display: block; }
#seaseonlnk p.btn2 { width: 332px; background-position: -324px 0; }
#seaseonlnk p.btn3 { background-position: -656px 0; }
#seaseonlnk p:hover, #seaseonlnk p:focus { background: none; }

/* TOP */
.top #contents { margin-top: -130px; }
.top #header { background: url(../../images/bg_header.jpg) no-repeat; height: 689px; }
.top #header .logo, .top #header .schedule, .top #header .bnr_date1, .top #header .bnr_date2 { position: absolute; overflow: hidden; text-indent: -9999px; }
.top #header .logo { top: 7px; left: 743px; background: url(../../images/logo.png) no-repeat; width: 233px; height: 168px; }
.top #header .schedule { top: 438px; right: 17px; background: url(../../images/txt_schedule_e.png) no-repeat; width: 445px; height: 84px; }
.top #header .bnr_date1 { top: 37px; left: 242px; width: 140px; height: 140px; }
.top #header .bnr_date2 { top: 234px; left: 37px; width: 214px; height: 129px; }
.top #header .bnr_date1 a, .top #header .bnr_date2 a { background: url(../../images/bnr_date1.png) no-repeat; width: 100%; height: 100%; display: block; }
.top #header .bnr_date2 a { background-image: url(../../images/bnr_date2.png); }
.top #header .bnr_date1 a:hover, .top #header .bnr_date1 a:focus, .top #header .bnr_date2 a:hover, .top #header .bnr_date2 a:focus { background-position: 0 bottom; }
.top #article .section { border: 3px #fff solid; margin-bottom: 16px; background: #000; color: #fff; padding: 13px 0; }
.top #article a:link, .top #article a:visited { color: #ffa200; }
.top #article a:hover, .top #article a:focus { color: #ff0000; }
.top #trailer { margin-left: 39px; width: 534px; float: left; }
.top #news, .top #schedule { margin-left: 607px; width: 325px; }
.top #information { width: 893px; margin-left: 39px; clear: both; }
.top #article .section h2 { margin-bottom: 18px; margin-left: 27px; }
.top #trailer h2 { float: left; }
.top #trailer .titleBox { margin: 24px 0 18px 214px; }
.top #trailer .titleBox .title { color: #ffe400; font-size: 16px; font-weight: bold; }
.top #trailer .titleBox .date { padding-left: 2px; }
.top #trailer h3 { margin-bottom: 1em; }
.top #trailer .movieBox { margin-left: 27px; }
.top #article .scroll-pane { overflow: auto; margin: 0 auto; }
.top #trailer .scroll-pane { width: 485px; height: 176px; margin-top: 17px; }
.top #news .scroll-pane, .top #schedule .scroll-pane { width: 279px; height: 215px; padding-left: 10px; }
.top #schedule .scroll-pane { height: 169px; }
.top #news .scroll-pane dt, .top #schedule .scroll-pane dt { font-weight: bold; }
.top #chedule .scroll-pane dt span { font-weight: normal; }
.top #news .scroll-pane dd, .top #schedule .scroll-pane dd { margin-bottom: 8px; padding-left: .8em; }
.top #information h2 { margin-top: 4px; }
.top #information dl { padding: 0 27px 21px; }
.top #information dd { margin-bottom: 8px; }
.top #ikkyo_2013 { width: 820px; background: #fe0000 url(../../images/ikkyo_2013_jan.jpg) left 0 no-repeat; margin-left: 30px; margin-bottom: 30px; }
.top #ikkyo_2013 h4 { display: none; }
.top #ikkyo_2013 dl { float: left; margin-top: 360px; display: block; width: 356px; }
.top #ikkyo_2013 dt { float: left; font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; clear: both; width: 123px; float: left; margin-left: 12px; }
.top #ikkyo_2013 dd { float: left; font-size: 14px; width: 220px; }
.top #article .banner { border-top: 1px solid #fff; padding: 7px 18px 8px; width: 857px; }
.top #article .banner:after { clear: both; display: block; content: ""; }
.top #article .banner p { float: left; margin: 10px 10px 0; }

/* OUTLINE */
.outline #header h2 { background: url(../../outline/images/title.png) no-repeat; }
.outline #article .section { border: 1px #000 solid; width: 893px; margin: 0 auto 28px; padding: 0; }
.outline #article .section .inner { border: 3px #fff solid; margin: 0; background: #000 url(../../outline/images/bg_outline.jpg) 44px 34px no-repeat; color: #fff; padding: 34px 44px 34px 480px; width: 363px; min-height: 562px; height: auto !important; height: 562px; line-height: 1.6em; }
.outline #article .section h3 { background: url(../../outline/images/h3_outline.gif) no-repeat; text-indent: -9999px; overflow: hidden; width: 178px; height: 18px; margin-bottom: 16px; }

/* STORY */
#header h2 { background: url(../../story/images/title.png) no-repeat; }
#storylist { width: 905px; margin: 0 auto 44px; }
#storylist .section { border: 1px #000 solid; margin: 0 5px 15px; padding: 0; background: #000; color: #fff; width: 212px; height: 163px; float: left; }
#storylist .section .inner { border: 3px #fff solid; width: 194px; height: 145px; position: relative; padding: 6px; }
#storylist .section.linkBox { width: 437px; }
#storylist .section.linkBox .inner { width: 431px; padding: 0; height: 157px; }
#storylist .section.linkBox ul { position: absolute; bottom: 9px; right: 10px; }
#storylist .section.linkBox ul li { float: left; width: 103px; height: 21px; margin-left: 18px; background: url(../../story/images/btn_nav.gif) no-repeat; text-indent: 9999px; overflow: hidden; }
#storylist .section.linkBox ul li.btn2 { width: 112px; background-position: -121px 0; }
#storylist .section.linkBox ul li.btn3 { width: 114px; background-position: -251px 0; }
#storylist .section.linkBox ul li a { display: block; width: 100%; height: 21px; background: url(../../story/images/btn_nav.gif) 0 -21px no-repeat; overflow: hidden; }
#storylist .section.linkBox ul li.btn2 a { background-position: -121px -21px; }
#storylist .section.linkBox ul li.btn3 a { background-position: -251px -21px; }
#storylist .section.linkBox ul li a:hover, #storylist .section.linkBox ul li a:focus { background-position: 0 -42px; }
#storylist .section.linkBox ul li.btn2 a:hover, #storylist .section.linkBox ul li.btn2 a:focus { background-position: -121px -42px; }
#storylist .section.linkBox ul li.btn3 a:hover, #storylist .section.linkBox ul li.btn3 a:focus { background-position: -251px -42px; }
#storylist .section dt { font-size: 12px; font-weight: bold; }
#storylist .section dd { color: #ff6600; }
#storylist .section .thumb { background: url(../../story/images/btn_more.gif); width: 188px; height: 90px; padding: 2px; position: absolute; top: 43px; left: 10px; }
#storylist .section .thumb img { width: 160px; height: 90px; }
#storylist .section .date { font-size: 10px; position: absolute; bottom: 3px; left: 10px; }
#storyBox { width: 895px; height: auto !important; margin: 28px auto 28px; background: url(../../story/images/bg_story1.gif) no-repeat; padding-top: 39px; border: none; float: none; }
#storyBox .inner { background: url(../../story/images/bg_story2.gif) 0 bottom no-repeat; padding: 0 0 42px; border: none; margin: 0; width: 100%; }
#storyBox .wrapper { background: #000 url(../../story/images/bg_story3.gif) repeat-y; position: relative; padding-top: 80px; color: #fff; }
#storyBox .btn_index { width: 162px; height: 16px; position: absolute; top: 10px; right: 70px; overflow: hidden; }
#storyBox .btn_index a { background: url(../../story/images/btn_index.gif) no-repeat; width: 100%; height: 100%; text-indent: -9999px; display: block; }
#storyBox .btn_index a:hover, #storyBox .btn_index a:focus { background-position: 0 bottom; }
#storyBox #storyItem .title { color: #fff; position: absolute; top: 28px; left: 90px; }
#storyBox #storyItem .title h3 { font-size: 170%; }
#storyBox #storyItem .title h3 span { color: #ff6600; }
#storyBox #storyItem .title .date { font-size: 80%; }
#storyBox #storyItem .thumb { background: #fff; padding: 11px 12px; width: 693px; height: 261px; margin: 0 auto; position: relative; }
#storyBox #storyItem .thumb p { position: absolute; overflow: hidden; }
#storyBox #img1 { top: 11px; left: 12px; width: 461px; height: 260px; }
#storyBox #img2 { top: 11px; right: 12px; width: 227px; height: 127px; }
#storyBox #img3 { bottom: 12px; right: 12px; width: 227px; height: 127px; }
#storyBox dl { width: 473px; margin: 18px 2px 38px 90px; float: left; }
#storyBox dt { color: #ff6600; font-weight: bold; }
#storyBox .linkBox { display:none; width: 200px; margin-top: 35px; margin-left: 40px; float: left; }
#storyBox .linkBox p { width: 200px; height: 28px; margin-bottom: 6px; overflow: hidden; }
#storyBox .linkBox p a { background: url(../../story/images/btn_digest.gif); text-indent: -9999px; display: block; width: 100%; height: 100%; }
#storyBox .linkBox p.btn2 a { background: url(../../story/images/btn_trailer.gif); }
#storyBox .linkBox p a:hover, #storyBox .linkBox p a:focus { background-position: 0 bottom; }
#storyBox .pagenate { border-top: 1px dotted #fff; width: 713px; margin: 0 auto; clear: both; background: url(../../story/images/bg_pagenate.gif) center 12px no-repeat; height: 36px; }
#storyBox .pagenate p { float: left; width: 340px; text-align: right; font-size: 115%; padding-top: 8px; }
#storyBox .pagenate p.btn2 { float: right; text-align: left; }
#storyBox .pagenate a { background: url(../../story/images/ico_arrow_left.gif) 0 center no-repeat; padding: 0 0 0 20px; }
#storyBox .pagenate p.btn2 a { background: url(../../story/images/ico_arrow_right.gif) right center no-repeat; padding: 0 20px 0 0; }
#storyBox .pagenate p a:hover, #storyBox .pagenate p a:focus { color:#
}

/* STAFFCAST */
.staffcast #header h2 { background: url(../../staffcast/images/title.png) no-repeat; }
.staffcast #article .section .inner { border: 3px #fff solid; margin: 0; background: #000; color: #fff; padding: 34px 44px 34px 44px; width: 800px; font-size: 115%; line-height: 1.95em; text-align: center; }
.staffcast #article .section .colLeft { width: 330px; float: left; }
.staffcast #article .section .colRight { width: 470px; float: left; }
.staffcast #article .section .colLeft h3 { width: 102px; height: 46px; text-indent: -9999px; background: url(../../staffcast/images/h3_cast.gif) no-repeat; margin: 0 auto; }
.staffcast #article .section .colRight h3 { width: 100px; height: 46px; text-indent: -9999px; background: url(../../staffcast/images/h3_staff.gif) no-repeat; margin: 0 auto; }
.staffcast #article .section .colRight div.songs { margin-top: 40px; line-height: 1.5em; }
.staffcast #article .section .colRight h4 { font-size: 85%; }
.staffcast #article .section .colRight h5 { font-size: 105%; }
.staffcast #article .section .colRight div.songs p { margin-bottom: 30px; font-size: 90%; }
.staffcast #article .section p img { top: 2px; position: relative; }

/* CHARACTER */
#characterlist .section { width: 905px; }
.character #header h2 { background: url(../../character/images/title.png) no-repeat; }
#characterlist .section .inner li { float: left; width: 170px; height: 170px; overflow: hidden; margin: 0 5px 10px; text-indent: -9999px; }
#characterlist .section .inner li a { width: 100%; height: 100%; display: block; }
#characterlist .section .inner li.btn1 a { background-image: url(../../character/images/chara001.jpg); }
#characterlist .section .inner li.btn2 a { background-image: url(../../character/images/chara002.jpg); }
#characterlist .section .inner li.btn3 a { background-image: url(../../character/images/chara003.jpg); }
#characterlist .section .inner li.btn4 a { background-image: url(../../character/images/chara004.jpg); }
#characterlist .section .inner li.btn5 a { background-image: url(../../character/images/chara005.jpg); }
#characterlist .section .inner li.btn6 a { background-image: url(../../character/images/chara006.jpg); }
#characterlist .section .inner li.btn7 a { background-image: url(../../character/images/chara007.jpg); }
#characterlist .section .inner li.btn8 a { background-image: url(../../character/images/chara008.jpg); }
#characterlist .section .inner li.btn9 a { background-image: url(../../character/images/chara009.jpg); }
#characterlist .section .inner li.btn10 a { background-image: url(../../character/images/chara010.jpg); }
#characterlist .section .inner li.btn11 a { background-image: url(../../character/images/chara011.jpg); }
#characterlist .section .inner li.btn12 a { background-image: url(../../character/images/chara012.jpg); }
#characterlist .section .inner li.btn13 a { background-image: url(../../character/images/chara013.jpg); }
#characterlist .section .inner li.btn14 a { background-image: url(../../character/images/chara014.jpg); }
#characterlist .section .inner li.btn15 a { background-image: url(../../character/images/chara015.jpg); }
#characterlist .section .inner li.btn18 a { background-image: url(../../character/images/chara018.jpg); }
#characterlist .section .inner li.btn19 a { background-image: url(../../character/images/chara019.jpg); }
#characterlist .section .inner li a:hover, #characterlist .section .inner li a:focus { background-position: 0 bottom; }
.character #article .charaItem { width: 895px; margin: 0 auto 28px; background: url(../../character/images/bg_chara1.gif) no-repeat; padding-top: 39px; }
.character #article .charaItem .inner { background: url(../../character/images/bg_chara2.gif) 0 bottom no-repeat; padding-bottom: 47px; }
.character #article .charaItem .wrapper { background: url(../../character/images/bg_chara3.gif) repeat-y; position: relative; padding-top: 46px; height: 458px; }
.character #article .charaItem .btn_index { width: 162px; height: 18px; position: absolute; top: 10px; right: 70px; }
.character #article .charaItem .btn_index a { background: url(../../character/images/btn_index.gif) no-repeat; width: 100%; height: 100%; text-indent: -9999px; display: block; }
.character #article .charaItem .charaImg { background: #000 0 0 no-repeat; color: #fff; width: 313px; height: 321px; margin: 0 auto; padding: 20px 24px 20px 380px; }
.character #article .charaItem #chara001 { background: url(../../character/images/character001.jpg); }
.character #article .charaItem #chara002 { background: url(../../character/images/character002.jpg); }
.character #article .charaItem #chara003 { background: url(../../character/images/character003.jpg); }
.character #article .charaItem #chara004 { background: url(../../character/images/character004.jpg); }
.character #article .charaItem #chara005 { background: url(../../character/images/character005.jpg); }
.character #article .charaItem #chara006 { background: url(../../character/images/character006.jpg); }
.character #article .charaItem #chara007 { background: url(../../character/images/character007.jpg); }
.character #article .charaItem #chara008 { background: url(../../character/images/character008.jpg); }
.character #article .charaItem #chara009 { background: url(../../character/images/character009.jpg); }
.character #article .charaItem #chara010 { background: url(../../character/images/character010.jpg); }
.character #article .charaItem #chara011 { background: url(../../character/images/character011.jpg); }
.character #article .charaItem #chara012 { background: url(../../character/images/character012.jpg); }
.character #article .charaItem #chara013 { background: url(../../character/images/character013.jpg); }
.character #article .charaItem #chara014 { background: url(../../character/images/character014.jpg); }
.character #article .charaItem #chara015 { background: url(../../character/images/character015.jpg); }
.character #article .charaItem #chara018 { background: url(../../character/images/character018.jpg); }
.character #article .charaItem #chara019 { background: url(../../character/images/character019.jpg); }
.character #article .charaItem .name { height: 104px; text-indent: -9999px; margin-bottom: 16px; }
#chara001 .name { background: url(../../character/images/name001.jpg); }
#chara002 .name { background: url(../../character/images/name002.jpg); }
#chara003 .name { background: url(../../character/images/name003.jpg); }
#chara004 .name { background: url(../../character/images/name004.jpg); }
#chara005 .name { background: url(../../character/images/name005.jpg); }
#chara006 .name { background: url(../../character/images/name006.jpg); }
#chara007 .name { background: url(../../character/images/name007.jpg); }
#chara008 .name { background: url(../../character/images/name008.jpg); }
#chara009 .name { background: url(../../character/images/name009.jpg); }
#chara010 .name { background: url(../../character/images/name010.jpg); }
#chara011 .name { background: url(../../character/images/name011.jpg); }
#chara012 .name { background: url(../../character/images/name012.jpg); }
#chara013 .name { background: url(../../character/images/name013.jpg); }
#chara014 .name { background: url(../../character/images/name014.jpg); }
#chara015 .name { background: url(../../character/images/name015.jpg); }
#chara018 .name { background: url(../../character/images/name018.jpg); }
#chara019 .name { background: url(../../character/images/name019.jpg); }
.character #article .charaItem dt { color: #ff0000; font-weight: bold; }
.character #article .charaItem #relatedLnk { border-top: 1px dotted #000; width: 714px; height: 47px; position: absolute; top: 429px; left: 85px; padding-top: 10px; margin-left: 4px; }
.character #article .charaItem #relatedLnk h3 { float: left; background: url(../../character/images/h3_charaselect.gif) no-repeat; width: 89px; height: 35px; text-indent: -9999px; }
.character #article .charaItem #relatedLnk ul { margin-left: 90px; overflow: hidden; width: 550px; }
.character #article .charaItem #relatedLnk ul:after { content: ""; display: block; clear: both; }
.character #article .charaItem #relatedLnk li { float: left; padding: 0 10px; margin-bottom: 8px; margin-left: -1px; border-left: 1px solid #000; line-height: 100%; white-space: nowrap; }
.character #article .charaItem #relatedLnk li.btn15 { border-right: 1px solid #000; }
.charaItem #relatedLnk a:link, .charaItem #relatedLnk a:visited { color: #000; }
.charaItem #relatedLnk a:hover, .charaItem #relatedLnk a:focus { color: #ff0000; }

/* FAQ */
#container.faq .inner { background: #f0ff00 url(../images/bg_contents_ylw.gif) repeat-y; }
.faq #header { background: url(../images/bg_header_ylw.jpg) no-repeat; height: 270px; margin: 0; padding: 0; position: relative; }
.faq #header h2 { background: url(../../../faq/images/title.png) no-repeat; }
.faq #article .section { border: 1px #000 solid; width: 893px; margin: 0 auto 28px; padding: 0; }
.faq #article .section { width: 895px; margin: 0 auto 28px; background: url(../../../faq/images/bg_faq1.gif) no-repeat; padding-top: 39px; }
.faq #article .section .inner { background: url(../../../faq/images/bg_faq2.gif) 0 bottom no-repeat; padding-bottom: 47px; }
.faq #article .section .wrapper { background: url(../../../faq/images/bg_faq3.gif) repeat-y; position: relative; padding: 0 50px; width: 796px; }
.faq #article .section .wrapper .lead { background: url(../../../faq/images/txt_lead.gif) no-repeat; height: 106px; overflow: hidden; }
.faq #article .section .wrapper .lead p { visibility: hidden; }
.faq #faqBox { background: #fff; padding: 10px; }
.faq #faqBox a:link { color: #ff5a00; }
.faq #faqBox a:visited { color: #999; }
.faq #faqBox a:hover, a:focus { color: #ff0000; }
.faq #faqBox ul { margin-bottom: 30px; }
.faq h3 { background: url(../../../faq/images/h3.png) no-repeat; width: 213px; height: 61px; text-indent: -9999px; }
.faq #faqBox .qa_set { margin: 0 21px; padding: 9px 0 28px; background: url(../../../faq/images/line_dash.gif) repeat-x; }
.faq #faqBox .qa_set p { background: url(../../../faq/images/ico_a.gif) no-repeat; padding-left: 80px; min-height: 24px; height: auto !important; height: 24px; margin-bottom: 9px; }
.faq #faqBox .qa_set .txt_question { background-image: url(../../../faq/images/ico_q.gif); color: #ff0000; font-size: 115%; font-weight: bold; }

/* DATA BROAD CSST */
#container.databc .inner { background: #0ec600 url(../images/bg_contents_grn.gif) repeat-y; }
.databc #header { background: url(../images/bg_header_grn.jpg) no-repeat; height: 270px; margin: 0; padding: 0; position: relative; }
.databc #header h2 { background: url(../../databc/images/title.png) no-repeat; }
.databc #article .section { border: 1px #000 solid; width: 893px; margin: 0 auto 28px; padding: 0; }
.databc #article .section .inner { border: 3px #fff solid; margin: 0; background: #000; color: #fff; padding: 34px 44px; width: 799px; min-height: 562px; height: auto !important; height: 562px; }
